<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:f="http://xmlns.jcp.org/jsf/core">
    <h:head>
        <title>MenuADM</title>
        <h:outputStylesheet library="css" name="estilomenu.css"/>
        <h:outputStylesheet library="css" name="bootstrap.min.css"/>
        <h:outputScript library="js" name="bootstrap.min.js"/>
    </h:head>
    <h:body>
        <h:form id="frmMenu">
            <h:panelGroup class="position-absolute top-50 start-50 translate-middle w-50 shadow">
                <h:panelGroup class="bg-secondary rounded-top d-block p-3 fs-3">
                    <p:outputLabel class="text-white" value="Seleccione una opcion:"/>
                </h:panelGroup>
                <h:panelGrid class="container bg-light rounded-bottom" columns="2" columnClasses="p-col-8 p-md-6 p-lg-3, p-col-8 p-md-6 p-lg-3, p-col-8 p-md-6 p-lg-3, p-col-8 p-md-6 p-lg-3">
                
                    <h:commandLink class="btn btn-outline-primary w-100" id="btnAccederPro" action="/RegistrosProductos">
                        <h:graphicImage class="w-50 mx-auto d-block btn-icon" library="icons" name="joystick-regular-240.png"/>
                        <h:outputText class="d-none d-sm-block" value="PRODUCTOS"/>
                    </h:commandLink>

                    <h:commandLink class="btn btn-outline-primary w-100" id="btnAccederUsu" action="/RegistrosUsuarios">
                        <h:graphicImage class="w-50 mx-auto d-block btn-icon" library="icons" name="user-account-solid-240.png"/>
                        <h:outputText class="d-none d-sm-block" value="REGISTROS DE USUARIOS"/>
                    </h:commandLink>

                    <h:commandLink class="btn btn-outline-primary w-100" id="btnAccederOrden" action="/Detalle_Orden">
                        <h:graphicImage class="w-50 mx-auto d-block btn-icon" library="icons" name="package-solid-240.png"/>
                        <h:outputText class="d-none d-sm-block" value="REGISTROS DE ORDENES"/>
                    </h:commandLink>

                    <h:commandLink class="btn btn-outline-primary w-100" id="btnAccederVentas" action="/Orden">
                        <h:graphicImage class="w-50 mx-auto d-block btn-icon" library="icons" name="cart-solid-240.png"/>
                        <h:outputText class="d-none d-sm-block" value="REGISTROS DE VENTAS"/>
                    </h:commandLink>
                </h:panelGrid>
            </h:panelGroup>
            
            
        </h:form> 
    </h:body>
</html>

